Film(<u>id</u>, titre, duree, genres, date)

Personnalites(<u>id</u>, nom, profession)

Personnes(<u>id_film</u><sub>fk</sub>, <u>id_personnalites</u><sub>fk</sub>, poste, personnage)

Critique(<u>id_film</u><sub>fk</sub>, <u>notation</u>, nombreVotes)
